6.0.0-git
2016-12-06

[#10750] Profile pages for Horde users
Summary Profile pages for Horde users
Queue Horde Base
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2011-11-12 (1851 days ago)
Due
Updated 2016-01-18 (323 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-18 11:52:25 Jan Schneider State ⇒ Accepted
 
2015-12-04 08:32:16 Jan Schneider Comment #5 Reply to this comment
No progress here.
2015-12-04 07:41:29 mike (dot) gabriel (at) das-netzwerkteam (dot) de Comment #4 Reply to this comment
Hi,

I just stumbled over this enhancement request and wonder, If there has 
been any progress on providing user profile setting pages, so that 
user profiles could be administrated/fixed-if-broken by site admins.

I understand that administration of user profiles won't fluently work 
for all backends (e.g. the Kolab backend will be problematic). But for 
the SQL driver, centrally configurable user profiles would be really 
really handsome.

Thanks+Greets,
Mike
2012-01-16 16:44:24 Chuck Hagenbuch Comment #3 Reply to this comment
Isn't this sort of what folk does/did?
Yes, similar. Though I don't think we need the socialnet/friends stuff 
(we should just integrate with facebook/twitter/etc. for that), and I 
think there's an argument this should be part of the core Horde user 
management codebase.
2012-01-16 16:40:07 Ralf Lang (B1 Systems GmbH) Comment #2 Reply to this comment
It could be useful to provide a basic profile page, either public or 
private depending on configuration and preferences, for all users of 
a Horde installation. Here's info on what Pinboard's is like:
http://blog.pinboard.in/2011/11/creeping_socialism/
Isn't this sort of what folk does/did?
2011-11-12 23:35:45 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Profile pages for Horde users
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
It could be useful to provide a basic profile page, either public or 
private depending on configuration and preferences, for all users of a 
Horde installation. Here's info on what Pinboard's is like:
http://blog.pinboard.in/2011/11/creeping_socialism/

Saved Queries